### Method

# GtkSource SnippetChunk set_tooltip_text

#### Declaration [src]

    void
    gtk_source_snippet_chunk_set_tooltip_text (
      GtkSourceSnippetChunk* chunk,
      const char* tooltip_text
    )

#### Description

No description available.

Sets property | `GtkSource.SnippetChunk:tooltip-text`

#### Parameters

`tooltip_text`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.